1 Reply Latest reply on Mar 2, 2018 9:12 AM by Matt Coles

    Which vizalerts version for upgrade may be best fit Tableau 10.5 and with backward compatible to 9.3 - 10.1.3?

    JOHNNY WONG

      Hi all,

      We are using Tableau since 9.3 and now is on version 10.1.3.

      We have upgraded to 10.5 already and found that Vizalerts got some issues on the .yaml licensing role query.

      We are wonder if we go for an upgrade for vizalerts, which version will be best fit for our cases.

      Many thanks.